
h3 {
    color: #666666 !important;
}

.lwt-bg-blue {
    background: #6dcff6 !important;
}

.lwt-bg-grey {
    background: #666666 !important;
}

.lwt-bg-yellow
{
    background: #ffde17 !important;
}

.lwt-bg-orange
{
    background: #f7951d !important;
}

.lwt-bg-pink
{
    background: #ec008c !important;
}

.lwt-bg-purple
{
    background: #7f3f98 !important;
}

.lwt-bg-darkblue
{
    background: #1b75bc !important;
}

.lwt-bg-green
{
    background: #00a14b !important;
}

.lwt-font-blue {
    color: #6dcff6 !important;
}

.lwt-font-grey {
    color: #666666 !important;
}

.lwt-font-yellow
{
    color: #ffde17 !important;
}

.lwt-font-orange
{
    color: #f7951d !important;
}

.lwt-font-pink
{
    color: #ec008c !important;
}

.lwt-font-purple
{
    color: #7f3f98 !important;
}

.lwt-font-darkblue
{
    color: #1b75bc !important;
}

.lwt-font-green
{
    color: #00a14b !important;
}

.lwt-font-white
{
    color: #FFF !important;
}
